AsterNet Class Library (Sandcastle documentation)

| AGIChannel SendCommand Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.AGIChannel.SendCommand(AsterNET.FastAGI.Command.AGICommand)"]

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public AGIReply SendCommand(
    	AGICommand command
    )

    Public Function SendCommand (
    	command As AGICommand
    ) As AGIReply

    public:
    AGIReply^ SendCommand(
    	AGICommand^ command
    )

    member SendCommand :
            command : AGICommand -> AGIReply

#### Parameters

command
  Type: AsterNET.FastAGI.Command
  AGICommand

  [Missing <param name="command"/> documentation for "M:AsterNET.FastAGI.AGIChannel.SendCommand(AsterNET.FastAGI.Command.AGICommand)"]

#### Return Value

Type: AGIReply

[Missing <returns> documentation for "M:AsterNET.FastAGI.AGIChannel.SendCommand(AsterNET.FastAGI.Command.AGICommand)"]

See Also

#### Reference

AGIChannel Class
AsterNET.FastAGI Namespace